<?php
require_once("config.php");
require_once("user/protect.php");
require_once("user/user-lib.php");
if (isset($_POST['imageUrl'])) {
    $imageUrl = $_POST['imageUrl'];
	unlink ("u_img/".$userid."/".$imageUrl);
}
?>
